Subject: Re: [PATCH net-next 0/3] mlxsw: Improve blocks selection for IPv6 multicast forwarding

From: Petr Machata <[email-masked]>
Date: Mon, 18 Sep 2023 13:10:32 +0200

This got punted as "Not Applicable" in patchwork. I wonder why. It was
physically applicable (in that git am could apply the patches) when I
sent it, and still is now. The tree is noted as net-next. Build passes.
S-o-b's and R-b's are in place. What am I missing? Should I just resend?